Subject: Re: odd characters in mail

From: David L Miller <[email-masked]>
Date: Mon, 31 Oct 1994 13:03:44 -0800

It sounds like you have a keyboard mapping problem in your terminal emulator. 
The shift-space is getting mapped to an 8-bit value (SP with 8th bit set). 
this is triggering Quoted-Printable encoding, which is what your recipients
with non-MIME aware mail readers are seeing. 

|\ |  |\/|  David L. Miller    [email-masked]  (206) 685-6240
|/ |_ |  |  Software Engineer, Pine Development Team   (206) 685-4045 (FAX)
University of Washington, Networks & Distributed Computing, JE-20
4545 15th Ave NE, Seattle WA 98105, USA

On Fri, 28 Oct 1994, Ken Hancock wrote:

> Date: Fri, 28 OCT 1994 18:32:31 GMT 
> From: Ken Hancock <[email-masked]>
> Newgroups: comp.mail.pine
> Subject: odd characters in mail 
> 
> 
> I recently switched to using pine (from elm) and have run into a couple
> oddities, most likely with pico. [Pine release 3.90]
> 
> 1) shift-space.  I have a tendency to do shift-spaces following capital I's.
>    pico inserts =A0.  Any way to get rid of this?
> 2) ?? People receiving my mail (not using pine) see a =20 imbedded in the
>    text.  I think this is somehow related to word wrapping.
> 
> I'm using eXodus on a Mac and running on a HP-735 running HPUX 9.0.
> 
> Any suggestions?
> 
> Ken
> -- 
> Ken Hancock             | INTERNET: [email-masked] 
> Isle Systems            | Compuserve: >INTERNET: [email-masked]
> Macintosh Consulting    | AOL: KHancock 
>                         | Disclaimer: My opinions are mine,
> 
>